.PaPi {
	padding-top:3px;
	padding-bottom:3px;
	font-size:11px;
	text-indent:2px;
	color: #e2b522;
	text-align:left;
	margin:0;
}

body {
	font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a:link {
	text-decoration:none;
}

a:visited {
	text-decoration:none;
}

a:hover {
}

a:active {
}

.centrado {
	width:750px;
	height:750px;
	position:absolute;
	left:50%;
	top:50%;
	font-size:24px;
	margin:-375px 0px 0px -375px;
}

.tit_architecture, .tit_architecture a {
	color:#999900;
}

.tit_design, .tit_design a {
	color:#A9D04B;
}

.tit_video, .tit_video a {
	color:#FD36A8;
}

.tit_research, .tit_research a {
	color:#47D3D4;
}

.tit_news, .tit_news a {
	color:#FF9900;
}

.tit_lectures, .tit_lectures a {
	color:#6699CC;
}

.tit_press, .tit_press a {
	color:#FF6600;
}

.tit_links, .tit_links a {
	color:#A9A9A9;
}

.tit_architecture, .tit_design, .tit_video, .tit_research, .tit_news, .tit_lectures, .tit_press, .tit_links {
	padding-top:10px;
	padding-bottom:3px;
	font-size:20px;
	font-weight:bold;
	margin:0;
}

